'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import Dashboard from '../../views/admin/Dashboard';

export default function Page() {
  return (
    <ProtectedRoute>
      <Dashboard />
    </ProtectedRoute>
  );
}
